Subject: newsletter article and class
From: "Patricia Finan" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Nov 2004 10:49:27 -0500

Hi Larry,

This is Patty Finan from Huron City Museums. We met at the conference last night. I just wanted to check in about getting a write up on Huron City in your newsletter. We are a member and I thought it would be a great way to increase awareness about our museum. If you could give me an idea of the length you need and if it needs to have any particular angle, I would appreciate it. 

I also mentioned having classes on preservation techniques - one for paper and one for textiles. We would like to hold these classes on September 7th and 14th and run them from 10 am until 2 pm. Of course, if more time is needed we would be glad to extend the time. We can hold the classes in our church and we are thinking of requiring at least five people to hold the classes. Would you know someone who could teach these classes? I also talked to Julia Meredith at the Library of Michigan and she thought they might have someone to help out also. What would be the instructor's costs? It would be great to work with you on this project. Please feel free to contact me at your convenience. 

Thanks!
Patty Finan
director of programs
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007
cell phone 989 670 8196